Debians sikkerhedsbulletin

DSA-4702-1 thunderbird -- sikkerhedsopdatering

Rapporteret den:
11. jun 2020
Berørte pakker:
thunderbird
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Mitres CVE-ordbog: CVE-2020-12410, CVE-2020-12406, CVE-2020-12405, CVE-2020-12399, CVE-2020-12398.
Yderligere oplysninger:

Adskillige sikkerhedsproblemer er fundet i Thunderbird, hvilke kunne medføre etablering af en ikke-krypteret IMAP-forbindelse, lammelsesangreb eller potentielt udførelse af vilkårlig kode.

I den gamle stabile distribution (stretch), er dette problem rettet i version 1:68.9.0-1~deb9u1.

I den stabile distribution (buster), er dette problem rettet i version 1:68.9.0-1~deb10u1.

Vi anbefaler at du opgraderer dine thunderbird-pakker.

For detaljeret sikkerhedsstatus vedrørende thunderbird, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/thunderbird